<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="bottom_nav_height">56dp</dimen>
    <dimen name="match_constraint">0dp</dimen>
    <dimen name="location_margin_top">60dp</dimen>
    <dimen name="little">4dp</dimen>
    <dimen name="small">8dp</dimen>
    <dimen name="forecast_top_margin">400dp</dimen>
    <dimen name="medium">16dp</dimen>
    <dimen name="save_icon_size">28dp</dimen>
    <dimen name="large">32dp</dimen>
    <dimen name="location_category_height">100dp</dimen>
    <dimen name="card_corner_radius">20dp</dimen>
    <dimen name="location_item_height">200dp</dimen>
    <dimen name="not_so_large">20dp</dimen>
    <dimen name="location_icon_size">150dp</dimen>
</resources>